:root {
  --light-grey: #f5f5f5;
  --off-pink: #995964;
  --light-pink: #efe8e9;
  --white: #fff;
  --dark-grey: #393939;
  --line: #c5aeae;
  --brand-pink: #e58393;
  --table-row-bg-color: #efe8e94a;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--light-grey);
  color: #333;
  letter-spacing: 2px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  line-height: 160%;
}

h1 {
  color: var(--off-pink);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 120%;
}

h2 {
  color: var(--off-pink);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 35px;
  font-weight: 400;
  line-height: 140%;
}

h3 {
  color: var(--off-pink);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  margin-bottom: 5px;
}

.section-content {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-content.bg-pink {
  background-color: var(--light-pink);
}

.section-content.bottom-contact {
  color: var(--white);
  background-image: linear-gradient(#00000059, #00000059), url('../images/bottom-contact-img.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  min-height: 500px;
  display: flex;
}

.section-content.bg-gradient {
  background-image: linear-gradient(180deg, var(--light-pink), var(--light-grey));
}

.section-content.contact-info {
  color: var(--white);
  background-image: linear-gradient(#00000059, #00000059), url('../images/bottom-contact-img.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  min-height: 500px;
  margin-top: -20px;
  display: flex;
}

.section-content.bg-white {
  background-color: var(--white);
}

.container {
  max-width: 1600px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.container.form {
  max-width: 1000px;
}

.about-row {
  flex-flow: wrap;
  margin-bottom: 10px;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
}

.about-col {
  width: 50%;
  padding-left: 5px;
  padding-right: 5px;
}

.all {
  margin-top: 80px;
  overflow: hidden;
}

.all.home {
  margin-top: 0;
}

.about-img {
  padding-top: 65%;
  position: relative;
  overflow: hidden;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.align-center {
  text-align: center;
}

.advantage-row {
  flex-flow: wrap;
  justify-content: center;
  margin-top: -20px;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.advantage-col {
  text-align: center;
  width: 33.33%;
  margin-top: 40px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.about-why-row {
  flex-flow: wrap;
  justify-content: center;
  margin-top: -20px;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.about-why-col {
  width: 50%;
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.about-why-b {
  background-color: var(--white);
  flex-flow: wrap;
  height: 100%;
  display: flex;
}

.body {
  background-color: var(--light-grey);
}

.about-why-img {
  width: 50%;
  height: 100%;
  padding-top: 50%;
  position: relative;
  overflow: hidden;
}

.about-why-txt-b {
  flex-flow: column;
  justify-content: center;
  width: 50%;
  padding: 30px;
  display: flex;
}

.header {
  z-index: 1000;
  background-color: var(--white);
  height: 80px;
  position: fixed;
  inset: 0% 0% auto;
}

.subtitle {
  color: var(--dark-grey);
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 500;
  line-height: 140%;
}

.advantage-icon {
  margin-bottom: 20px;
}

.about-team-row {
  flex-flow: row-reverse wrap;
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.about-team-col {
  width: 50%;
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.about-team-img {
  padding-top: 85%;
  position: relative;
  overflow: hidden;
}

.expand-list {
  border-bottom: 1px solid var(--line);
}

.expand-link {
  color: var(--dark-grey);
  padding: 20px 40px;
  font-size: 24px;
  line-height: 140%;
  text-decoration: none;
  display: block;
  position: relative;
}

.expand-txt {
  padding-bottom: 20px;
  padding-left: 40px;
}

.expand-content {
  overflow: hidden;
}

.expand-link-icon {
  margin-top: 24px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.btn-expand {
  margin-top: 28px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.txt-color-white {
  color: var(--light-grey);
}

.footer {
  background-color: var(--off-pink);
  color: var(--white);
}

.container-1200 {
  max-width: 1200px;
  padding-left: 5%;
  padding-right: 5%;
}

.footer-row {
  flex-flow: wrap;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-col {
  width: 100%;
  margin-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-contact-link {
  margin-top: 10px;
  padding-left: 30px;
  position: relative;
}

.footer-contact-link-b {
  margin-top: 10px;
}

.footer-contact-link-icon {
  position: absolute;
  inset: 0% auto auto 0%;
}

.footer-title {
  color: var(--brand-pink);
  margin-bottom: 0;
  font-size: 20px;
}

.link-txt-white {
  color: var(--white);
  text-decoration: none;
  transition: opacity .5s;
  display: inline-block;
}

.link-txt-white:hover {
  opacity: .5;
}

.footer-txt-copyright {
  opacity: .6;
}

.footer-sitemap-row {
  flex-flow: wrap;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.footer-sitemap-col {
  width: 33.33%;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.footer-sitemap-title {
  text-decoration: none;
  display: block;
  position: relative;
}

.footer-sitemap-link {
  margin-top: 10px;
}

.footer-sitemap-expand {
  position: relative;
}

.footer-btn-expand {
  margin-top: 14px;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.sticky-btn {
  z-index: 100;
  border: 1px solid var(--white);
  background-color: var(--off-pink);
  background-image: url('../images/sticky-whatsapp.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  margin-bottom: 80px;
  margin-right: 2.5%;
  position: fixed;
  inset: auto 0% 0% auto;
}

.inner-banner {
  height: 400px;
  position: relative;
  overflow: hidden;
}

.inner-banner.workflow {
  margin-top: -60px;
}

.img-txt-row {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.img-txt-row._02 {
  flex-flow: row-reverse wrap;
}

.img-txt-col {
  width: 50%;
}

.img-b {
  width: 100%;
  padding-top: 60%;
  position: relative;
  overflow: hidden;
}

.img-txt-content {
  margin-bottom: -40px;
}

.txt-b-right {
  padding-left: 40px;
}

.txt-b-left {
  padding-right: 40px;
}

.no-margin {
  margin-bottom: 0;
}

.btn {
  border: 1px solid var(--white);
  background-color: var(--brand-pink);
  color: var(--white);
  border-radius: 100px;
  margin-top: 20px;
  padding: 10px 30px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
}

.btn:hover {
  background-color: var(--off-pink);
}

.details-banner {
  width: 100%;
  margin-top: 40px;
  margin-bottom: -80px;
  padding-top: 35%;
  position: relative;
  overflow: hidden;
}

.service-contact {
  flex-flow: wrap;
  position: relative;
  overflow: hidden;
}

.service-contact-row {
  flex-flow: wrap;
  margin-left: -1px;
  margin-right: -1px;
  display: flex;
}

.service-contact-col {
  width: 50%;
  padding-left: 1px;
  padding-right: 1px;
}

.service-contact-b {
  position: relative;
}

.service-contact-img-b {
  width: 100%;
  padding-top: 60%;
  position: relative;
  overflow: hidden;
}

.service-contact-txt-b {
  z-index: 1;
  color: var(--white);
  text-align: center;
  background-color: #0003;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 40px 5%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.listing-row {
  flex-flow: wrap;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.listing-col {
  width: 33.33%;
  margin-top: 3%;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.listing-link {
  color: var(--white);
  display: block;
  position: relative;
}

.listing-img {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.service-contact-title {
  color: var(--white);
  margin-bottom: 0;
}

.listing-content {
  z-index: 1;
  background-image: linear-gradient(#0006, #0000);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.listing-link-title {
  color: var(--white);
  font-size: 24px;
  font-weight: 500;
}

.listing-link-btn-b {
  font-weight: 700;
  display: inline-block;
  position: relative;
}

.listing-txt-b {
  width: 100%;
}

.listing-link-btn-line {
  background-color: var(--white);
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.listing-link-btn-line.line-grey {
  background-color: var(--dark-grey);
}

.listing-link-btn-line02 {
  background-color: var(--white);
  height: 1px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.listing-link-btn-line02.line-grey {
  background-color: var(--dark-grey);
}

.about-businesses-col-l {
  width: 33.33%;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.about-businesses-txt-b {
  z-index: 2;
  padding: 20px;
  position: absolute;
  inset: auto 0% 0%;
}

.about-businessees-img-mask {
  z-index: 1;
  background-image: linear-gradient(#0000 70%, #000000bf);
  position: absolute;
  inset: 0%;
}

.swiper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: visible;
}

.about-businesses-col-r {
  width: 66.66%;
  padding-left: 2.5%;
}

.link-arrow-b {
  position: absolute;
  inset: 50% 0% auto auto;
  overflow: hidden;
  transform: translate(0, -50%);
}

.link-arrow-b.margin-r {
  margin-right: 20px;
}

.swiper-nav {
  border: 1px solid var(--line);
  cursor: pointer;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  transition: all .5s;
  display: flex;
}

.swiper-nav:hover {
  border-color: var(--off-pink);
  background-color: var(--off-pink);
}

.swiper-nav.next {
  background-image: url('../images/arrow-pink-r.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.swiper-nav.next:hover {
  background-image: url('../images/arrow-white-r.svg');
}

.swiper-nav.prev {
  background-image: url('../images/arrow-pink-l.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.swiper-nav.prev:hover {
  background-image: url('../images/arrow-white-l.svg');
}

.swiper-slide {
  grid-row-gap: 10px;
  color: #fff;
  background-color: #1a1a1a80;
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.swiper-nav-wrapper {
  z-index: 2;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-right: 5%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.img-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.about-businesses-img {
  padding-top: 120%;
  position: relative;
}

.swiper-embed {
  display: none;
}

.about-businesses-txt {
  color: #fff;
  margin-bottom: 0;
  padding-right: 60px;
}

.about-businesses-row {
  flex-flow: wrap;
  margin-left: -2.5%;
  margin-right: -7%;
  display: flex;
}

.link-arrow {
  width: 14px;
}

.swiper-container {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  display: flex;
}

.details-listing-img {
  padding-top: 60%;
  position: relative;
  overflow: hidden;
}

.details-listing-content {
  z-index: 1;
  background-image: linear-gradient(#0006, #0000);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 5%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.package-intro {
  margin-top: 20px;
  margin-bottom: -10px;
}

.package-intro-tag {
  background-color: var(--off-pink);
  color: var(--white);
  background-image: url('../images/package-tick.svg');
  background-position: 20px;
  background-repeat: no-repeat;
  background-size: 26px;
  border-radius: 100px;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px 20px 10px 55px;
  font-weight: 500;
  display: inline-block;
}

.package-tag {
  background-color: var(--off-pink);
  color: var(--white);
  border-radius: 100px;
  margin-top: 20px;
  padding: 10px 20px;
  font-weight: 500;
  display: inline-block;
}

.package-content {
  margin-top: 80px;
  margin-bottom: 80px;
}

.package-tb {
  border: 1px solid var(--line);
  background-color: var(--white);
  margin-bottom: 20px;
  padding: 10px;
}

.package-tb-inner {
  margin-bottom: -1px;
}

.package-tb-row {
  border-bottom: 1px solid var(--line);
  flex-flow: wrap;
  display: flex;
}

.package-tb-row.tb-row-bg {
  background-color: var(--table-row-bg-color);
}

.package-tb-col33 {
  width: 33.333%;
  padding: 10px;
}

.package-tb-col66 {
  width: 66.66%;
  padding: 10px;
}

.package-tb-mask {
  overflow: hidden;
}

.img-slider-b {
  height: 305px;
  margin-top: 80px;
  overflow: hidden;
}

.img-slider-b.quote {
  margin-top: 0;
}

.img-slider {
  flex-wrap: wrap;
  padding: 2.5px;
  display: block;
  overflow: hidden;
}

.slide {
  width: 400px;
  padding: 2.5px;
  display: inline-block;
}

.img-slide {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.blog-listing {
  color: var(--dark-grey);
  text-decoration: none;
  display: block;
}

.blog-listing-img {
  margin-bottom: 20px;
  padding-top: 50%;
  position: relative;
  overflow: hidden;
}

.blog-listing-title {
  margin-bottom: 10px;
  font-size: 24px;
}

.blog-listing-content, .blog-listing-txt-date {
  margin-bottom: 10px;
}

.blog-listing-col {
  width: 33.33%;
  margin-top: 40px;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.blog-listing-row {
  flex-flow: wrap;
  margin-top: -20px;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.blog-details {
  z-index: 1;
  width: 100%;
  max-width: 1000px;
  margin: -80px auto 80px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.blog-details-title {
  font-size: 35px;
  line-height: 140%;
}

.blog-details-tag-b {
  margin-top: 40px;
  padding-right: 80px;
  position: relative;
}

.blog-details-bottom {
  border-top: 1px solid var(--line);
  justify-content: space-between;
  margin-top: 40px;
  padding-top: 10px;
  display: flex;
}

.blog-details-tag-txt {
  display: inline-block;
}

.tag-btn {
  border: 1px solid var(--line);
  color: var(--dark-grey);
  border-radius: 100px;
  margin-left: 10px;
  padding: 5px 15px;
  text-decoration: none;
  transition: all .5s;
}

.tag-btn:hover {
  border-color: var(--off-pink);
  background-color: var(--off-pink);
  color: var(--white);
}

.form-row {
  flex-flow: wrap;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.form-col {
  width: 50%;
  margin-top: 20px;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.form-col.full {
  width: 100%;
}

.form-txt-field {
  background-color: var(--white);
  color: var(--dark-grey);
  border: 1px solid #cecece;
  border-radius: 5px;
  min-height: 50px;
  margin-bottom: 0;
  font-size: 16px;
}

.form-txt-field:focus {
  border-color: var(--line);
}

.form-txt-field.txt-area {
  min-height: 150px;
}

.form-select-field {
  background-color: var(--white);
  color: var(--dark-grey);
  background-image: url('../images/icon-dropdown-grey.svg');
  background-position: 96%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 1px solid #cecece;
  border-radius: 5px;
  min-height: 50px;
  margin-bottom: 0;
  font-size: 16px;
}

.form-select-field:focus {
  border-color: var(--line);
}

.form-select-field.txt-area {
  min-height: 150px;
}

.contact-form-b {
  margin-bottom: 0;
}

.form-checkbox-col {
  width: 50%;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.form-checkbox-row {
  flex-flow: wrap;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.form-checkbox {
  background-color: var(--white);
  border: 1px solid #cecece;
  border-radius: 2px;
  width: 20px;
  height: 20px;
  margin-top: 3px;
  margin-right: 10px;
  box-shadow: 0 2px 5px #fff0;
}

.form-checkbox.w--redirected-checked {
  border-color: var(--brand-pink);
  background-color: var(--brand-pink);
  box-shadow: 0 2px 5px #fff0;
}

.form-txt-small {
  text-align: center;
  margin-top: 10px;
  font-size: 13px;
}

.home-blog-listing-col {
  width: 50%;
  margin-top: 40px;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.home-blog {
  border-top: 1px solid var(--line);
  margin-top: 80px;
  padding-top: 80px;
}

.home-about-row {
  flex-flow: wrap;
  align-items: center;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.home-about-col {
  width: 50%;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.home--about-img-row {
  flex-flow: wrap;
  margin-left: -1.5%;
  margin-right: -1.5%;
  display: flex;
}

.home-about-img-col {
  width: 50%;
  padding-left: 1.5%;
  padding-right: 1.5%;
}

.home-about-img {
  padding-top: 130%;
  position: relative;
  overflow: hidden;
}

.home-about-img._02 {
  margin-top: 60px;
}

.blog-details-btn {
  color: var(--dark-grey);
  text-decoration: none;
  transition: all .5s;
}

.blog-details-btn:hover {
  color: var(--off-pink);
}

.blog-details-btn.prev {
  background-image: url('../images/arrow-grey-l.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 20px;
}

.blog-details-btn.prev:hover {
  background-image: url('../images/arrow-pink-l.svg');
}

.blog-details-btn.next {
  background-image: url('../images/arrow-grey-r.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 20px;
}

.blog-details-btn.next:hover {
  background-image: url('../images/arrow-pink-r.svg');
}

.btn-share {
  color: var(--dark-grey);
  background-image: url('../images/icon-share.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 30px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.btn-share:hover {
  opacity: .65;
}

.pop-share {
  z-index: 2000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0006;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.pop-share-b {
  z-index: 2;
  background-color: var(--light-grey);
  width: 90%;
  max-width: 500px;
  padding: 40px;
  position: relative;
}

.share-btn {
  margin-right: 10px;
  transition: opacity .5s;
}

.share-btn:hover {
  opacity: .65;
}

.share-txt-field {
  background-color: var(--white);
  color: var(--dark-grey);
  border: 1px solid #cecece;
  border-radius: 100px;
  min-height: 50px;
  margin-bottom: 0;
  font-size: 16px;
}

.share-txt-field:focus {
  border-color: var(--line);
}

.share-txt-field::placeholder {
  color: var(--dark-grey);
}

.share-txt-field.txt-area {
  min-height: 150px;
}

.share-btn-copy {
  z-index: 1;
  background-color: var(--brand-pink);
  color: var(--white);
  border-top-right-radius: 50px;
  border-bottom-right-radius: 60px;
  align-items: center;
  height: 50px;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.share-btn-copy:hover {
  background-color: var(--off-pink);
}

.share-form {
  position: relative;
}

.pop-btn-close {
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  transition: opacity .5s;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.pop-btn-close:hover {
  opacity: .65;
}

.pop-bg {
  position: fixed;
  inset: 0%;
}

.home-banner-slider {
  background-color: var(--white);
  height: 700px;
}

.home-banner-slide-content-b {
  z-index: 2;
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 5%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.home-banner-img-mask {
  z-index: 1;
  background-color: #0003;
  position: absolute;
  inset: 0%;
}

.home-banner-slide-title {
  color: var(--light-grey);
  width: 100%;
  font-size: 45px;
  line-height: 120%;
}

.home-banner-slide-txt {
  width: 100%;
}

.home-banner-slide-img {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.home-slide-nav {
  margin-bottom: 40px;
}

.submenu-about-txt-b {
  z-index: 1;
  background-image: linear-gradient(#0000, #00000073);
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.submenu-about-row {
  flex-flow: wrap;
  margin-left: -2%;
  margin-right: -2%;
  display: flex;
}

.submenu-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.nav-menu-content {
  justify-content: space-between;
  display: flex;
}

.submenu-link {
  color: var(--dark-grey);
  font-size: 16px;
  text-decoration: none;
  transition: all .6s;
  display: inline-block;
}

.submenu-link:hover {
  color: var(--off-pink);
}

.nav-menu-mobile-img {
  display: none;
}

.menu-btn-line02 {
  background-color: var(--off-pink);
  width: 30px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
}

.submenu-content-b {
  border-bottom: 5px solid var(--off-pink);
  padding-top: 40px;
  padding-bottom: 40px;
}

.menu-btn-line03 {
  background-color: var(--off-pink);
  width: 30px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
}

.header-logo {
  width: 240px;
  margin-left: 5%;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.lang-dropdown-list {
  background-color: #fff;
  overflow: hidden;
}

.mobile-menu-social-b {
  margin-top: 20px;
  display: none;
}

.submenu-mobile-title-link {
  color: #008287;
  text-decoration: none;
  transition: all .6s;
}

.submenu-mobile-title-link:hover {
  opacity: .7;
}

.submenu-title-link {
  color: var(--off-pink);
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
  display: inline-block;
}

.submenu-title-link:hover {
  color: var(--brand-pink);
}

.submenu-services-col {
  width: 50%;
  padding-left: 2%;
  padding-right: 2%;
}

.submenu-services-img-b {
  border-radius: 5px;
  width: 33.33%;
  position: relative;
  overflow: hidden;
}

.submenu-services-row {
  flex-flow: wrap;
  margin-left: -2%;
  margin-right: -2%;
  display: flex;
}

.submenu-content {
  width: 66.66%;
  padding-right: 5%;
  overflow: hidden;
}

.menu-btn-line01 {
  background-color: var(--off-pink);
  width: 30px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
}

.nav-link {
  color: #484848;
  padding: 27px 0;
  font-weight: 400;
  text-decoration: none;
  transition: all .5s;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--off-pink);
}

.nav-link.hidden-desktop {
  display: none;
}

.lang-dropdown-toggle {
  color: #484848;
  background-image: url('../images/arrow-select.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-right: 20px;
}

.container-2 {
  width: 100%;
  max-width: 1800px;
  padding-left: 5%;
  padding-right: 5%;
}

.nav-dropdown {
  margin-left: 0;
  margin-right: 0;
  position: static;
}

.social-btn-icon-hover {
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.submenu-list {
  background-color: #fff;
  width: 100%;
  margin-top: 80px;
  margin-left: 0;
  margin-right: 0;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.submenu-about-col {
  border-right: 1px solid #c3c5c6;
  width: 33.33%;
  padding-left: 2%;
  padding-right: 2%;
}

.img-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.img-3.submenu-about-img {
  object-position: 100% 50%;
}

.submenu-listing {
  padding-left: 0;
  font-size: 14px;
  line-height: 140%;
  list-style-type: none;
}

.nav-dropdown-mobile {
  margin-left: 0;
  margin-right: 0;
  display: none;
  position: static;
}

.header-logo-img {
  width: 100%;
}

.nav-menu {
  justify-content: space-around;
  width: 70%;
  max-width: 900px;
  position: static;
}

.lang-dropdown {
  margin-right: 5%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.mobile-submenu-services {
  display: none;
}

.header-container {
  z-index: 1;
  background-color: #fff;
  justify-content: flex-end;
  width: 100%;
  max-width: 100%;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.submenu-about-img-b {
  color: #fff;
  border-radius: 5px;
  padding-top: 45%;
  font-size: 18px;
  font-weight: 500;
  display: block;
  position: relative;
  overflow: hidden;
}

.lang-dropdown-b {
  padding-top: 5px;
  padding-bottom: 5px;
}

.social-btn {
  width: 32px;
  height: 32px;
  margin-right: 20px;
  position: relative;
}

.mobile-submenu-about {
  display: none;
}

.mobile-submenu-btn-back-b {
  margin-left: 0;
  margin-right: 0;
  display: none;
  position: static;
}

.lang-dropdown-link {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  transition: all .6s;
}

.lang-dropdown-link:hover {
  color: #008287;
}

.section {
  display: none;
}

.submenu-list-item {
  margin-bottom: 10px;
}

.submenu-row {
  flex-flow: wrap;
  display: flex;
}

.pop-img {
  z-index: 1;
  width: 90%;
  max-width: 500px;
  position: relative;
}

.pop-promotion {
  z-index: 2000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0006;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

@media screen and (min-width: 1440px) {
  .footer-col {
    width: 50%;
  }
}

@media screen and (max-width: 991px) {
  .advantage-col {
    width: 50%;
  }

  .about-why-row {
    margin-left: -15px;
    margin-right: -15px;
  }

  .about-why-col {
    margin-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-sitemap-col {
    width: 100%;
  }

  .footer-sitemap-title {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-sitemap-link {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .footer-sitemap-expand {
    overflow: hidden;
  }

  .footer-btn-expand {
    display: inline-block;
  }

  .footer-sitemap-b {
    border-bottom: 1px solid var(--line);
  }

  .footer-sitemap-expand-content {
    padding-bottom: 10px;
  }

  .img-txt-row {
    align-items: flex-start;
  }

  .service-contact-img-b {
    padding-top: 70%;
  }

  .listing-col {
    width: 50%;
  }

  .about-businesses-col-l {
    width: 100%;
    margin-bottom: 30px;
    padding-right: 5%;
  }

  .about-businesses-col-r {
    width: 100%;
  }

  .about-businesses-row {
    margin-right: -5.5%;
  }

  .blog-listing-col, .home-blog-listing-col {
    width: 50%;
  }

  .nav-menu-content {
    display: block;
  }

  .mobile-submenu-btn-back {
    color: #484848;
    text-align: left;
    background-color: #fff;
    background-image: url('../images/arrow-back-submenu-mobile.svg');
    background-position: 6%;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 15px 5% 15px 9%;
    font-weight: 500;
    text-decoration: none;
    display: block;
  }

  .mobile-lang-link {
    color: #484848;
    padding: 5px;
    text-decoration: none;
    display: inline-block;
  }

  .nav-menu-mobile-img {
    display: block;
  }

  .mobile-menu-social-b {
    text-align: left;
    display: block;
  }

  .submenu-services-col {
    text-align: left;
    border-bottom: 1px solid #c3c5c6;
    border-right-style: none;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .submenu-services-row {
    margin-left: 0%;
    margin-right: 0%;
    padding-top: 20px;
  }

  .mobile-lang-b {
    margin-top: 20px;
  }

  .submenu-content {
    width: 100%;
    padding-right: 0%;
  }

  .nav-link {
    text-align: left;
    border-bottom: 1px solid #c3c5c6;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
  }

  .nav-link.submenu-arrow {
    background-image: url('../images/arrow-submenu-mobile.svg');
    background-position: 98%;
    background-repeat: no-repeat;
    background-size: auto;
  }

  .nav-link.hidden-desktop {
    display: block;
  }

  .nav-menu-mobile-img-b {
    border-radius: 5px;
    margin-top: 5%;
    margin-bottom: 5%;
    padding-top: 35%;
    position: relative;
    overflow: hidden;
  }

  .menu-btn {
    padding: 25px 10px;
  }

  .menu-btn.w--open {
    background-color: #c8c8c800;
  }

  .nav-dropdown {
    display: none;
  }

  .submenu-about-col {
    border-bottom: 1px solid #c3c5c6;
    border-right-style: none;
    width: 100%;
    padding: 20px 0%;
  }

  .nav-menu-content-b {
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
    display: flex;
  }

  .submenu-listing {
    margin-bottom: 20px;
  }

  .nav-dropdown-mobile {
    display: block;
  }

  .mobile-lang-dot {
    margin-top: -2px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .nav-menu {
    background-color: var(--light-grey);
    width: 100%;
    max-width: none;
    height: 100%;
    padding-top: 100px;
    padding-left: 5%;
    padding-right: 5%;
    position: fixed;
    inset: 0% 0% auto;
    overflow: auto;
  }

  .lang-dropdown {
    display: none;
  }

  .mobile-submenu-services {
    z-index: 2;
    background-color: #efefef;
    padding: 140px 5% 80px;
    display: none;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .header-container {
    z-index: 2;
    background-color: #fff;
    justify-content: flex-end;
  }

  .submenu-about-img-b {
    text-align: left;
    padding-top: 150px;
  }

  .mobile-submenu-about {
    z-index: 2;
    background-color: #efefef;
    padding: 140px 5% 80px;
    display: none;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .mobile-submenu-btn-back-b {
    z-index: 1;
    margin-top: 80px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 15px;
  }

  h1 {
    margin-bottom: 15px;
    font-size: 32px;
  }

  h2 {
    margin-bottom: 15px;
    font-size: 26px;
  }

  h3 {
    margin-bottom: 5px;
    font-size: 20px;
  }

  .section-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-content.bottom-contact {
    min-height: 400px;
  }

  .section-content.contact-info {
    min-height: 400px;
    margin-top: -15px;
  }

  .all {
    margin-top: 60px;
  }

  .advantage-row {
    margin-top: -15px;
  }

  .advantage-col {
    margin-top: 30px;
  }

  .about-why-col {
    width: 100%;
  }

  .about-why-txt-b {
    padding: 20px;
  }

  .header {
    height: 60px;
  }

  .subtitle {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .advantage-icon {
    width: 100px;
  }

  .about-team-col {
    width: 100%;
    margin-top: 30px;
  }

  .expand-link {
    padding: 15px 30px;
    font-size: 20px;
  }

  .expand-txt {
    padding-bottom: 15px;
    padding-left: 30px;
  }

  .expand-link-icon {
    width: 24px;
    margin-top: 18px;
  }

  .btn-expand {
    margin-top: 19px;
  }

  .sticky-btn {
    margin-bottom: 60px;
  }

  .inner-banner {
    height: auto;
    padding-top: 45%;
  }

  .inner-banner.workflow {
    margin-top: -45px;
  }

  .img-txt-col {
    width: 100%;
  }

  .img-b {
    padding-top: 50%;
  }

  .txt-b-right {
    padding-top: 15px;
    padding-left: 0;
  }

  .txt-b-left {
    padding-top: 15px;
    padding-right: 0;
  }

  .details-banner {
    padding-top: 50%;
  }

  .service-contact-col {
    width: 100%;
    margin-bottom: 2px;
  }

  .service-contact-img-b {
    padding-top: 50%;
  }

  .service-contact-txt-b {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .listing-row {
    margin-top: 15px;
  }

  .listing-col {
    width: 100%;
    margin-top: 15px;
  }

  .about-businesses-col-l {
    width: 100%;
    margin-bottom: 30px;
  }

  .about-businesses-col-r {
    width: 100%;
  }

  .swiper-nav-wrapper {
    margin-top: -6px;
  }

  .swiper-container {
    margin-top: 15px;
  }

  .package-content {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .img-slider-b {
    margin-top: 60px;
  }

  .slide {
    width: 240px;
  }

  .blog-listing-title {
    margin-bottom: 5px;
    font-size: 20px;
  }

  .blog-listing-txt-date {
    margin-bottom: 5px;
  }

  .blog-listing-col {
    width: 100%;
    margin-top: 30px;
  }

  .blog-listing-row {
    margin-top: -15px;
  }

  .blog-details {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0%;
    padding-right: 0%;
  }

  .blog-details-title {
    font-size: 26px;
  }

  .form-checkbox-col {
    width: 100%;
  }

  .home-blog-listing-col {
    width: 100%;
    margin-top: 30px;
  }

  .home-about-col {
    width: 100%;
  }

  .home--about-img-row {
    margin-top: 30px;
  }

  .pop-share-b {
    padding: 20px;
  }

  .home-banner-slider {
    height: auto;
  }

  .home-banner-slide-content-b {
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
    position: relative;
  }

  .home-banner-img-mask {
    display: none;
  }

  .home-banner-slide-title {
    color: var(--off-pink);
    font-size: 32px;
  }

  .home-banner-slide-txt {
    color: var(--dark-grey);
  }

  .home-banner-slide-img {
    padding-top: 50%;
  }

  .home-slide-nav {
    margin-bottom: 0;
    position: relative;
  }

  .submenu-about-txt-b {
    padding: 15px;
  }

  .mobile-submenu-btn-back {
    padding-left: 10%;
    font-size: 16px;
  }

  .mobile-lang-link {
    font-size: 16px;
  }

  .header-logo {
    width: 170px;
  }

  .submenu-title-link {
    font-size: 16px;
  }

  .mobile-lang-b {
    margin-top: 15px;
  }

  .nav-link {
    font-size: 16px;
  }

  .menu-btn, .submenu-about-col {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .mobile-lang-dot {
    margin-top: -5px;
  }

  .nav-menu {
    padding-top: 70px;
  }

  .mobile-submenu-services {
    padding-top: 115px;
    padding-bottom: 60px;
  }

  .submenu-about-img-b {
    padding-top: 110px;
    font-size: 16px;
  }

  .mobile-submenu-about {
    padding-top: 115px;
    padding-bottom: 60px;
  }

  .mobile-submenu-btn-back-b {
    margin-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  .about-row {
    margin-bottom: 0;
  }

  .about-col {
    width: 100%;
    margin-bottom: 10px;
  }

  .advantage-col {
    width: 100%;
  }

  .about-why-b {
    height: auto;
    display: block;
  }

  .about-why-img {
    width: 100%;
    padding-top: 65%;
  }

  .about-why-txt-b {
    width: 100%;
  }

  .img-b, .details-banner, .service-contact-img-b {
    width: 100%;
    padding-top: 65%;
  }

  .swiper-nav-wrapper {
    margin-right: 0%;
    position: relative;
  }

  .form-col {
    width: 100%;
  }

  .home-banner-slide-img {
    padding-top: 65%;
  }

  .mobile-submenu-btn-back {
    padding-left: 12%;
  }

  .nav-menu-mobile-img-b {
    padding-top: 50%;
  }
}


